[KCM Locale]
Name=Mongolia
Name[af]=MongoliË
Name[ar]=منغوليا
Name[be]=Манголія
Name[bg]=Монголия
Name[bn]=মোঙ্গোলিয়া
Name[br]=Mongoli
Name[bs]=Mongolija
Name[ca]=Mongòlia
Name[cs]=Mongolsko
Name[da]=Mongoliet
Name[de]=Mongolei
Name[el]=Μογγολία
Name[eo]=Mongolio
Name[et]=Mongoolia
Name[fa]=مغولستان
Name[fr]=Mongolie
Name[fy]=Mongolië
Name[ga]=An Mhongóil
Name[he]=מונגוליה
Name[hi]=मंगोलिया
Name[hr]=Mongolija
Name[hu]=Mongólia
Name[ja]=モンゴル
Name[ko]=몽골
Name[lo]=ລອກອິນ
Name[lt]=Mongolija
Name[mk]=Монголија
Name[mn]=МОНГОЛ
Name[mt]=Mongolja
Name[nds]=Mongolei
Name[nl]=Mongolië
Name[pa]=ਮੰਗੋਲੀਆ
Name[pt]=Mongólia
Name[pt_BR]=Mongólia
Name[ru]=Монголия
Name[sk]=Mongolsko
Name[sl]=Mongolija
Name[sr]=Монголија
Name[sr@Latn]=Mongolija
Name[sv]=Mongoliet
Name[ta]=மாங்கோலியா
Name[tg]=Муғулистон
Name[th]=มองโกล
Name[tr]=Moğolistan
Name[uk]=Монголія
Name[uz]=Муғилистон
Name[vi]=Mông cổ
Name[wa]=Mongoleye
Name[zh_CN]=蒙古
Name[zh_TW]=蒙古


Region=eastasia
Languages=mn
#DecimalSymbol=,
#ThousandsSeparator=.
CurrencySymbol=Tug
#MonetaryDecimalSymbol=,
#MonetaryThousandsSeparator=.
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=false
#NegativePrefixCurrencySymbol=false
#PositiveMonetarySignPosition=2
#NegativeMonetarySignPosition=2
#DateFormat[mn]=%Y %B %e, %A
#DateFormatShort=%Y/%m/%d
#TimeFormat=%H:%M:%S
#WeekStartDay=1
#PageSize=0
#MeasureSystem=0
